html {
   overflow-y:scroll;
}
/*------------------全体的なこと------------------*/

body textarea  {
	text-align: left;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: normal;
}
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }


/* ------------------ body ------------------ */
body {
	/*width: 950px;*/
	margin: 0 auto;
	padding: 0;
	min-height:300px;
	font-size:16px;

}

/* ------------------ ヘッダ ------------------ */
div#header {
	margin: 0 auto;
	padding: 0px;
	width: 950px;
	/*height: 70px;*/
	background-color: transparent;
}
div#header h1{
	color:#1e66ad;
	padding: 15px 0px 0px 15px;
	font-size:220%;
}
div#header h1 a:link
,div#header h1 a:visited
,div#header h1 a:active{
	color:#317eac;
	text-decoration: none;
}

div#header h1 a:hover{
	color:#6dc9f7;
	text-decoration: none;
}

/* ------------------ 横並びメニュー ------------------ */
div#user_menu
,div#marker{
	margin: 0 auto;
	padding: 0px;
	white-space: nowrap;
	width:950px;
}

#user_menu ul
,div#marker ul{
	margin: 0px;
	padding: 0px;
	/*border: 1px #000000 solid;*/
}


#user_menu ul li
,div#marker ul li{
	margin: 0px;
	padding: 0px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	border-right: 1px #cceeff solid;
	width: 232px;	/*950÷メニューの数*/
}

div#marker ul li{
	position: relative;
	top: 5px;
	height: 10px;
}

div#marker ul li.nomark{
	/*height: 5px;*/
	border-style: none;
	border-right: transparent 1px solid;

}
div#marker ul li.mark{

	background-color:#37a9f9;
	border-right: 1px #cceeff solid;
}

#user_menu ul li a:link
,#user_menu ul li a:visited
,#user_menu ul li a:active{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	padding: 10px 0px;
	width: 232px;	/*950÷メニューの数*/

	color: #ffffff;
	font-size:small;
	text-align: center;
	text-decoration: none;

	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#37a9f9', endColorstr = '#0c6cf2');
	-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#37a9f9', endColorstr = '#0c6cf2')";
	background-image: -moz-linear-gradient(top, #37a9f9, #0c6cf2);
	background-image: -ms-linear-gradient(top, #37a9f9, #0c6cf2);
	background-image: -o-linear-gradient(top, #37a9f9, #0c6cf2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#37a9f9), to(#0c6cf2));
	background-image: -webkit-linear-gradient(top, #37a9f9, #0c6cf2);
	background-image: linear-gradient(top, #37a9f9, #0c6cf2);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#37a9f9', endColorstr='#0c6cf2');
}

#user_menu ul li a:hover{
	filter: none;
	background-image: none;
	background-color: #37a9f9;
	text-decoration: underline;
}


div#allbg{
	width: 949px;
	margin: 0px;
	padding: 20px 0px;
	background-color: #ffffff;
	margin: 0 auto;
	border-top: dotted 1px #00a0ff;
}


/* ------------------ フッタ ------------------ */
#footer {
	clear: both;
	width: 950px;
	color:#333333;
	text-align:center;
	margin: 0px;
	padding: 8px 0px;
}

